---
layout: markdown_page
title: "Jobs"
---

## About GitLab

GitLab is quickly becoming the standard for source code version
management for any company, large or small. At GitLab, we help large
enterprises move to Git and build better software.

## Why work for GitLab?

GitLab is growing fast.
Working for GitLab means joining a very productive, ambitious team, where independence
and flexibility are both valued and required.
Your work will directly have a large impact on the present and future of GitLab.
We like to spend our time on things that matter.
We are a [remote only company](/2015/04/08/the-remote-manifesto/)
and you can work from wherever you want.
For more background please see our [about page](/about/),
our [culture page](/culture/), our [handbook](/handbook/), and our [hiring guidelines](/handbook/hiring/).

If you see yourself as a good fit with our company’s goals and team, then please
review the current job openings on this page, and submit your resume and cover
letter to be considered!

<iframe width="560" height="315" src="https://www.youtube.com/embed/GJP-3BNyCXw" frameborder="0" allowfullscreen></iframe>

## We don't accept solicitations by recruiters<a name="no-recruiters"></a>

We do not accept solicitations by recruiters, recruiting agencies, headhunters and outsourcing organizations.
If you email us we'll reply with [a link to this paragraph](/jobs/#no-recruiters) to indicate we would very much appreciate it if you stop emailing us and remove us from any marketing list.


## Available Openings

<!-- Load lever jobs dynamically, generated by lever -->
<div id='lever-jobs-container'></div>
<script type='text/javascript'>
  window.leverJobsOptions = {accountName: 'gitlab', includeCss: true};
</script>
<script type='text/javascript' src='https://andreasmb.github.io/lever-jobs-embed/index.js'></script>

## Questions?

For further questions about our [hiring process](/handbook/hiring) or posted jobs, please feel free to send an email to jobs@gitlab.com.
